ImagickDraw::roundRectangle
ImagickDraw::setClipPath
The ImagickDraw class
PHP Manual

# ImagickDraw::scale

(PECL imagick 2.0.0)

ImagickDraw::scale — Adjusts the scaling factor

### Description

bool ImagickDraw::scale ( float `$x` , float `$y` )
Warning

This function is currently not documented; only its argument list is available.

Adjusts the scaling factor to apply in the horizontal and vertical directions to the current coordinate space.

### Parameters

`x`

  horizontal factor

`y`

  vertical factor

### Return Values

No value is returned.

ImagickDraw::roundRectangle
ImagickDraw::setClipPath
The ImagickDraw class
PHP Manual